RubyGems Navigation menu

rb-gae-support 0.0.2

Support utilities for ruby apps on Google App engine. Wraps GAE specific functionality, and modifies ruby standard libraries where needed (i.e Net:HTTP) to use GAE libraries

Gemfile
          gem 'rb-gae-support', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install rb-gae-support
  
  
  
  
  
  
  

Authors:

  • Lincoln Stoll

Owners:

Total downloads 2,861

For this version 1,523

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 13, 2009 (1.24 MB)
  2. 0.0.1 - April 13, 2009 (1.24 MB)